{
"storeHouse": [
{"sourceName":"💚铁匠优选仓🍭热门推荐🍭","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/tiejiangge.json"},
{"sourceName":"💛铁匠备用🍭","sourceUrl":"https://git.acwing.com/kuzniez/kot/-/raw/main/tiejiangg.json"},
{"sourceName":"💜铁匠🍭24.10.24更新🍭","sourceUrl":"https://git.acwing.com/kuzniez/kot/-/raw/main/by.txt"}
]}